lmgamma.hpp File Reference
`#include <boost/math/tools/promotion.hpp>`
`#include <stan/math/prim/scal/fun/constants.hpp>`
`#include <boost/math/special_functions/gamma.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T >
boost::math::tools::promote_args< T >::type | stan::math::lmgamma (int k, T x)
| Return the natural logarithm of the multivariate gamma function with the speciifed dimensions and argument. More...

[ Stan Home Page ] © 2011–2016, Stan Development Team.